import React from 'react';
export default function CandlestickChartFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M332-212v-83h-80v-370h80v-83h22v83h80v370h-80v83zm274 0v-183h-80v-200h80v-153h22v153h80v200h-80v183z" })));
}
